Source: r-cran-getopt
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-getopt
Vcs-Git: https://salsa.debian.org/edd/r-cran-getopt.git
Homepage: https://cran.r-project.org/package=getopt

Package: r-cran-getopt
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R package providing command-line parsing functionality
 This package provides the getopt function which can be used with R's
 Rscript (or littler's r) to write ``#!'' shebang scripts that accept 
 short and long flags/options.

